---
dependencies: []

galaxy_info:
  author: rygoo
  categories:
    - devops
  company: mergetb.net
  description: Installation and configuration of kibana/elasticsearch
  galaxy_tags:
    - devops
  license: license (Apache2.0)
  min_ansible_version: 2.0
  platforms:
    - name: Fedora
      versions:
        - 28
